<div class="message-menu-container">
  <div class="row">
    <div class="col-md-12 col-sm-12 col-xm-12">
      <p id="QuickCompose">Quick Compose</p>
    </div>
  </div>
  <div class="flex-menu-container">
    <div class="flex-menu-item">
      <div class="card">
        <ul class="list-group list-group-flush">
          <li class="list-group-item">
            <i class="fas fa-envelope"></i>Inbox
            <span class="badge badge-info">1</span>
          </li>
          <li class="list-group-item">
            <i class="fas fa-reply"></i>Sent Message
          </li>
        </ul>
      </div>
    </div>
    <strong>User</strong>
    <div class="flex-menu-item">
      <div class="card">
        <ul class="list-group list-group-flush">
          <li class="list-group-item">
            Admins <span class="badge badge-pill badge-success"></span>
          </li>
          <li class="list-group-item">Marketing Clients</li>
          <li class="list-group-item">Agents</li>
          <li class="list-group-item">Contacts</li>
          <li class="list-group-item">Employees</li>
        </ul>
      </div>
    </div>
    <strong>New Message</strong>
    <div class="flex-menu-item">
      <div class="card">
        <ul class="list-group list-group-flush">
          <li class="list-group-item">
            Admin
            <span id="admin-badge" class="badge badge-pill badge-success"
              >1</span
            >
          </li>
          <li class="list-group-item">Marketing Clients</li>
          <li class="list-group-item">Agents</li>
          <li class="list-group-item">Contacts</li>
          <li class="list-group-item">Employees</li>
        </ul>
      </div>
    </div>
  </div>
</div>
